Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451965 - HWCERT: unknown SE1101
Summary: HWCERT: unknown SE1101
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: YangKun
QA Contact: David Aquilina
URL: http://www.hp.com
Whiteboard: unknown
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 13:26 UTC by Quang Duong
Modified: 2014-06-24 00:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-20 02:03:44 UTC


Attachments (Terms of Use)
RHEL4U6 32bit results (deleted)
2008-06-18 13:26 UTC, Quang Duong
no flags Details

Description Quang Duong 2008-06-18 13:26:33 UTC
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	4
Make:		unknown
Model:		SE1101
Vendor: 	Hewlett Packard
Category:	Server
Reporter:	quang.duong@hp.com

Created an attachment (id=309729)
hts-HP-SE1101-Nahant_Update_6_i686_results-1.noarch.rpm 

Kernel Version: kernel-smp-2.6.9-67.EL

Results:
-----------------

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Comment 1 Quang Duong 2008-06-18 15:05:36 UTC
Please close this submission.  

Comment 2 QinXie 2008-06-19 06:07:52 UTC
Hi Quang Duong, 

Will you reopen it in the future? If not, how about drop it into the dumpster? 

Thanks
QinXie

Comment 3 Quang Duong 2008-06-19 13:44:14 UTC
Hi QinXie,

How do I drop it into the dumpster?

Thanks,
Quang

Comment 4 QinXie 2008-06-20 02:03:44 UTC
Hi Quang Duong,

I will do it.

Thanks
QinXie


Note You need to log in before you can comment on or make changes to this bug.